---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-090
job_origin: xfstests-xfs-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-090-debian-12-x86_64-20240206.cgz-c25d94d75e31-20241006-682512-1vezifg-0.yaml"
id: 149f18a3d4662a52f89658f447a6f5536a2ec913
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
commit: c25d94d75e31b9b09ae00ab33933dfa237f250d7
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-10-06 13:18:25.979270550 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-090/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/c25d94d75e31b9b09ae00ab33933dfa237f250d7"
compiler: gcc-12
head_commit: 2bcf15797769ab00a1db4a74ac642de6a6a3979b
base_commit: 9852d85ec9d492ebef56dc5f229416c925758edc
branch: linux-devel/devel-hourly-20241003-232946
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241005-111117"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-090/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/c25d94d75e31b9b09ae00ab33933dfa237f250d7/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/c25d94d75e31b9b09ae00ab33933dfa237f250d7/vmlinuz-6.12.0-rc1-00220-gc25d94d75e31
- branch=linux-devel/devel-hourly-20241003-232946
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-090-debian-12-x86_64-20240206.cgz-c25d94d75e31-20241006-682512-1vezifg-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=c25d94d75e31b9b09ae00ab33933dfa237f250d7
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/c25d94d75e31b9b09ae00ab33933dfa237f250d7/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240930.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-f71228e3-1_20240930.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-090-debian-12-x86_64-20240206.cgz-c25d94d75e31-20241006-682512-1vezifg-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20241001232426/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/c25d94d75e31b9b09ae00ab33933dfa237f250d7/vmlinuz-6.12.0-rc1-00220-gc25d94d75e31"
result_root: "/result/xfstests/4HDD-xfs-xfs-090/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/c25d94d75e31b9b09ae00ab33933dfa237f250d7/0"
dequeue_time: 2024-10-06 13:36:59.154345955 +08:00
job_state: finished
loadavg: 1.28 0.48 0.18 1/149 3418
start_time: '1728193133'
end_time: '1728193175'
version: "/lkp/lkp/.src-20241005-111117:420c80b2020c:2aee846502e0"
